[Overview][Classes][Procedures and functions][Index] | Reference for unit 'LCLTranslator' (#lcl)

# TDefaultTranslator.Destroy

Destructor for the class instance.

## Declaration

Source position: lcltranslator.pas line 63

`public destructor TDefaultTranslator.Destroy; override;`

## Description

Destroy is the overridden destructor for the class instance. Destroy ensures that resources allocated to an internal TMOFile member are freed prior to calling the inherited destructor.